Version: net-libs/serf 1.3.9:1

Depends On: dev-libs/apr:1= dev-libs/apr-util:1= !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) sys-libs/zlib:0= kerberos? ( virtual/krb5 ) >=dev-util/scons-2.3.0 dev-util/scons

USE Flags:kerberos static-libs libressl

Version: net-libs/serf 1.3.8-r1:1

Depends On: dev-libs/apr:1= dev-libs/apr-util:1= !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) sys-libs/zlib:0= kerberos? ( virtual/krb5 ) >=dev-util/scons-2.3.0 dev-util/scons

USE Flags:kerberos static-libs libressl

Version: net-libs/serf 1.3.8:1

Depends On: dev-libs/apr:1= dev-libs/apr-util:1= dev-libs/openssl:0= sys-libs/zlib:0= kerberos? ( virtual/krb5 ) >=dev-util/scons-2.3.0 dev-util/scons

USE Flags:kerberos

1.3.81.3.8-r11.3.9
"alpha amd64 arm arm64 hppa ia64 ~m68k ~mips ppc ppc64 ~s390 ~sh sparc x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos""~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~ppc-aix ~x64-cygwin ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~x64-solaris""~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~ppc-aix ~x64-cygwin ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~x64-solaris"
comments powered by Disqus